🇩🇪 /e/OS auf FP5 installieren

Moin allerseits,

ich habe ein neues FP 5, auf das ich e/OS/ installieren möchte.
Wo finde ich eine ausführliche und verständliche Anleitung für den Wechsel des Betriebssystems?

Danke für sachdienliche Hinweise.

Gruß, Jürgen M.

Hey Jürgen,

bei Murena selbst gibt es die Anleitung.

Link eOS

Beim schließen des Bootloaders bitte aufpassen.

Ansonsten kannst Du Dir auch von einem Fairphone Angel in Deiner Gegend helfen lassen.

2 Likes

Es gibt im eOS Forum auch noch diesen Guide.

2 Likes

Danke nudge und gefr für eure Hinweise!
Ich hatte vergessen zu erwähnen, das auf meinem PC openSUSE 15.5 läuft. Würde das o.a. Verfahren auch damit funktionieren?

Gruß, Jürgen M.

Ja, das geht auch ganz sicher mit opensuse. Ich würde behaupten mit jeder Linux-Distribution.

2 Likes

Vorab: ich hab eOS auf einem FP2 aufgesetzt. Da ist etliches ein wenig anders, va. was den Bootloder betrifft.
Achtung: Es gibt von Murena so eine Art ‘easy-installer’ der scheint zZt für FP5 nicht zu funktionieren - mach dich ggf. im Murena Forum schlau, da bin ich nicht ganz up-to-date.
zB hier

Von Linux CLI aus brauchst du sowas wie die ‘android-sdk-platform-tools’ die adb bereit stellen.
Ich verwende Manjaro, das Paket heißt auf Suse möglicherweise anders, die Tools sollten aber Distro-agnostisch sein.

2 Likes

Sind sie zumindest direkt von der Quelle … https://developer.android.com/tools/releases/platform-tools

Ich hab mal auf meinem opensuse Tumbleweed geguckt, da heißt das Paket “android-tools”.
Und falls es nicht automatisch mit installiert wird, zusätzlich noch “android-udev-rules”, das setzt nötige Berechtigungen.

2 Likes

Ich habe mal den einfachen Weg versucht und “easy-installer” verwendet. Obwohl es laut Liste für das FP 5 funktionieren sollte, brach der Vorgang bei der Geräteerkennung ab: “FP 5 wird noch nicht unterstützt”…

Also werde ich den etwas aufwendigeren Weg gehen oder auf das nächste Meeting der Fairphgoner in Hamburg warten. :wink:

Welche Liste? Auf Try the Easy Installer beta ist das Fairphone 5 derzeit nicht aufgeführt, weil …

Der FP5-Support wurde mit dem Easy Installer 0.20 eingeführt, und mit 0.20.1 schnell wieder entfernt wegen ernster Probleme.

3 Likes

Hallo Jürgen,
wenn du Linux benutzen kannst, schaffst du es auch, /e/OS mit der Befehlszeilen-Anleitung zu installieren!
Du kannst auch um Hilfe bitten in der Telegram-Gruppe: deutsch
Viel Erfolg!

Hallo BrFabian,

danke für Deinen Hinweis. Allein das Problem ist, dass ich Telegram installieren müsste und da sträubt sich bei mir alles. Selbst das Registrieren bei Telegram funktioniert nicht, da sich sowohl mein PC als auch meine beiden FPs weigern entsprechende Kontakte mit Telegram herzustellen.

Gruß, Jürgen

Hallo Jürgen,

ja wenn Du kein Telegram willst, ist das wohl so. Ich persönlich will kein WhatsApp, von daher kann ich das verstehen.
Wenn es aber nur technische Probleme sind, bin ich gerne bereit zu helfen.

Liebe Grüße!

2 Likes

Moin BrFabian,

ich nutze weder Telegram noch WhatsApp, habe diese Programme auch noch nie installiert bzw benutzt.

Aber danke für Dein Angebot, auf das ich gern zurückkomme!

Schöne Grüße, Jürgen

1 Like